本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10517
Foxit Readerの特権エスカレーション
更新日: 07/05/2018
検出日
?
03/30/2015
危険度
?
警告
説明

Foxit Reader Cloudプラグインに検索パスの脆弱性が見つかりました。この脆弱性を悪用して、悪意のあるユーザーは特権を得るこの脆弱性は、ファイル操作を介してローカルに悪用される可能性があります。

影響を受ける製品

6.1から7.0.6.1126までのFoxit Readerバージョン

解決法

最新バージョンへのアップデート
Foxitソフトウェアを入手する

オリジナル勧告

Foxit bulletins

影響
?
PE 
[?]
関連製品
Foxit Reader
CVE-IDS
?

CVE-2015-2789


オリジナルへのリンク